Subject: [RFC PATCH v2 0/2] ARM: MPIDR linearization

From: [email-masked] (Kevin Hilman)
Date: Wed, 19 Jun 2013 13:41:10 -0700

Hi Lorenzo,

Lorenzo Pieralisi <[email-masked]> writes:

> Hi Russell, all,
>
> even though I think this set is ready to get merged, it would be great
> if we can test it on as many platforms as possible since it touches core
> suspend/resume operations on ARM platforms relying on CONFIG_ARM_CPU_SUSPEND,
> and there are many.
>
> I pushed out a branch:
>
> git://linux-arm.org/linux-2.6-lp.git mpidr-linearization
>
> if anyone has time to test the set that would be really great, thank you
> very much.

I'm a little late to the party, but I tested this on OMAP4 with the CPUs
hitting off in the lower C-states.

Tested-by: Kevin Hilman <[email-masked]>

Kevin